## libfcgi-procmanager-perl 0.19

=== debian/changelog ===
libfcgi-procmanager-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Changes process title on startup
  * Add myself to uploaders and copyright
  * Update to debhelper 7 short rules
  * Update copyright information, use machine readable copyright
  * Rewrite the description
  * Bumped compat to 7

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/copyright: update formatting and license stanzas.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2011 21:17:45 +0100

libfcgi-procmanager-perl (0.18-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467787).
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:53:48 +0100

libfcgi-procmanager-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 5.
  * debian/watch: use dist-based URL.
  * debian/copyright:
    - use generic download URL
    - add information about current upstream maintainer
  * debian/rules:
    - remove OPTIMIZE, this is an arch-independent package
    - move tests to build target
    - let install-stamp target depend on build-stamp
    - move dh_clean before make realclean
    - remove dh_link and dh_strip
  * Remove trailing full stop from short package description.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 01:05:53 +0100

libfcgi-procmanager-perl (0.17-1) unstable; urgency=low

  * Initial Release (closes: #348683).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Jan 2006 12:44:53 +0100
