=== debian/control ===
Source: libfcgi-procmanager-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/FCGI-ProcManager/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfcgi-procmanager-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfcgi-procmanager-perl/

Package: libfcgi-procmanager-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to help manage FastCGI applications
 FCGI::ProcManager serves as a FastCGI process manager, allowing developers to
 more finely tune performance in their web applications and take advantage of
 copy-on-write semantics prevalent in the UNIX kernel process system. It can
 manage a number of FastCGI servers and handles signals on their behalf.
