## libfcgi-procmanager-perl 0.24

=== debian/changelog ===
libfcgi-procmanager-perl (0.24-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 18:29:53 +0200

libfcgi-procmanager-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:25:01 +0200

libfcgi-procmanager-perl (0.22-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 09:36:46 +0200
