=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libfcgi-procmanager-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/FCGI-ProcManager/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfcgi-procmanager-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfcgi-procmanager-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libfcgi-procmanager-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-procmanager-perl.git
 
 Package: libfcgi-procmanager-perl
 Architecture: all
