=== debian/watch ===
version=3
http://search.cpan.org/dist/FCGI-ProcManager/ .*/FCGI-ProcManager-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
