=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/FCGI-ProcManager/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfcgi-procmanager-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-procmanager-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/FCGI-ProcManager
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfcgi-procmanager-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfcgi-procmanager-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfcgi-procmanager-perl
 Architecture: all
