=== debian/control ===
Source: libfcgi-procmanager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfcgi-procmanager-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfcgi-procmanager-perl.git
Homepage: https://metacpan.org/release/FCGI-ProcManager

Package: libfcgi-procmanager-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to help manage FastCGI applications
 FCGI::ProcManager serves as a FastCGI process manager, allowing developers to
 more finely tune performance in their web applications and take advantage of
 copy-on-write semantics prevalent in the UNIX kernel process system. It can
 manage a number of FastCGI servers and handles signals on their behalf.
