=== debian/watch ===
version=3
https://metacpan.org/release/FCGI-ProcManager .*/FCGI-ProcManager-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
